Bug 3593 - бага в интерфейсе настройки
: бага в интерфейсе настройки
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase-konqueror)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-05 09:37 by
Modified: 2005-09-01 12:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-05 09:37:54
В насройках konquer'a в нераспахнутом виде
в подгруппе "Поведение"не видны некоторые
злементы управления (check-box) и остутствует
полоса прокрутки.
в распахнутом виде все нормально.

Steps to Reproduce:
1.Запуск Konquer.
2.Настройка>Настроить Konquer.
3.Вкладка поведение.
------- Comment #1 From 2005-08-10 16:31:45 -------
fixed